using System;
using Siger.Middlelayer.Utility.ExcelImport;


namespace Siger.Middlelayer.Utility.ImportEntities
{

    public class ProjectToollifeToolConfigReportEntity : ImportBase
    {

        /// <summary>
        /// code
        /// </summary>
        [ExcelColumn("刀具号")]
        public string Code { get; set; }
        [ExcelColumn("编码")]
        public string ToolNumber { get; set; }
        [ExcelColumn("类型")]
        public string Category { get; set; }
        [ExcelColumn("创建人")]
        public string Creator { get; set; }
        [ExcelColumn("创建时间")]
        public DateTime CreateTime { get; set; }
    }

}
